Anonymous Login
2017-09-26 13:34 MSK

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000551Fotpix[All Projects] Generalpublic2017-06-27 15:14
ReporterTonya_Verona 
Assigned To 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionbeta 2.0 
Target Versionbeta 2.0Fixed in Versionbeta 2.0 
Summary0000551: [Дом]: опечатка в сейфе
DescriptionОпечатка с аптечками. "Оно будет действовать ещ* XX минут." http://imgur.com/a/lAQMp

Исправить на: Вы уже приняли лекарство. Оно будет действовать ещё 17 минут.
TagsNo tags attached.
отложено
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-01-06 21:04 Tonya_Verona New Issue
2017-06-27 15:14 Buga_Boss Status new => resolved
2017-06-27 15:14 Buga_Boss Resolution open => fixed
2017-06-27 15:14 Buga_Boss Product Version => beta 2.0
2017-06-27 15:14 Buga_Boss Fixed in Version => beta 2.0
2017-06-27 15:14 Buga_Boss Target Version => beta 2.0
+Issue History